---
references:
- id: BishopPattern2006
  author:
    - family: Bishop
      given: Christopher M.
  call-number: Q327 .B52 2006
  citation-key: BishopPattern2006
  collection-title: Information science and statistics
  event-place: New York
  ISBN: 0-387-31073-8
  issued:
    - year: 2006
  number-of-pages: '738'
  publisher: Springer
  publisher-place: New York
  title: Pattern recognition and machine learning
  type: book

- id: BujaLinear1989
  accessed:
    - year: 2020
      month: 5
      day: 9
  author:
    - family: Buja
      given: Andreas
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: BujaLinear1989
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176347115
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1989
      month: 6
  language: EN
  page: 453-510
  publisher: Institute of Mathematical Statistics
  title: Linear Smoothers and Additive Models
  type: article-journal
  URL: http://web.stanford.edu/~hastie/Papers/lsam_annals.pdf
  volume: '17'

- id: HoaglinHat1978
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Hoaglin
      given: David C.
    - family: Welsch
      given: Roy E.
  citation-key: HoaglinHat1978
  container-title: The American Statistician
  DOI: 10.2307/2683469
  ISSN: 0003-1305
  issue: '1'
  issued:
    - year: 1978
  page: 17-22
  publisher: '[American Statistical Association, Taylor & Francis, Ltd.]'
  title: The Hat Matrix in Regression and ANOVA
  type: article-journal
  URL: >-
    https://edisciplinas.usp.br/pluginfile.php/6189100/mod_resource/content/1/The%20Hat%20Matrix%20and%20ANOVA.pdf
  volume: '32'

- id: KailathLinear1980
  author:
    - family: Kailath
      given: Thomas
  call-number: QA402 .K295 1980
  citation-key: KailathLinear1980
  collection-title: Prentice-Hall information and system science series
  event-place: Englewood Cliffs, N.J
  ISBN: 978-0-13-536961-6
  issued:
    - year: 1980
  number-of-pages: '682'
  publisher: Prentice-Hall
  publisher-place: Englewood Cliffs, N.J
  title: Linear systems
  type: book

- id: KailathLinear2000
  author:
    - family: Kailath
      given: Thomas
    - family: Sayed
      given: Ali H.
    - family: Hassibi
      given: Babak
  call-number: QA276.8 .K33 2000
  citation-key: KailathLinear2000
  collection-title: Prentice Hall information and system sciences series
  event-place: Upper Saddle River, N.J
  ISBN: 978-0-13-022464-4
  issued:
    - year: 2000
  number-of-pages: '854'
  publisher: Prentice Hall
  publisher-place: Upper Saddle River, N.J
  title: Linear estimation
  type: book

- id: LuRigorous2022
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Lu
      given: Jun
  citation-key: LuRigorous2022
  issued:
    - year: 2022
      month: 7
      day: 30
  language: en
  number: arXiv:2105.04240
  publisher: arXiv
  title: A rigorous introduction to linear models
  type: article
  URL: http://arxiv.org/abs/2105.04240

- id: MandelbaumLinear1984
  accessed:
    - year: 2022
      month: 6
      day: 24
  author:
    - family: Mandelbaum
      given: Avi
  citation-key: MandelbaumLinear1984
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00533743
  ISSN: 1432-2064
  issue: '3'
  issued:
    - year: 1984
      month: 2
      day: 1
  language: en
  page: 385-397
  title: Linear estimators and measurable linear transformations on a Hilbert space
  type: article-journal
  volume: '65'

- id: RaoLinear2008
  author:
    - family: Rao
      given: Calyampudi Radhakrishna
    - family: Toutenburg
      given: Helge
    - literal: Shalabh
    - family: Heumann
      given: Christian
  citation-key: RaoLinear2008
  collection-title: Springer series in statistics
  edition: 3., extended ed
  editor:
    - family: Shomaker
      given: Michael
  event-place: New York Heidelberg
  ISBN: 978-3-540-74226-5
  issued:
    - year: 2008
  language: eng
  number-of-pages: '570'
  publisher: Springer
  publisher-place: New York Heidelberg
  title: 'Linear models and generalizations: least squares and alternatives'
  type: book

- id: RiutortMayolPractical2020
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Riutort-Mayol
      given: Gabriel
    - family: Bürkner
      given: Paul-Christian
    - family: Andersen
      given: Michael R.
    - family: Solin
      given: Arno
    - family: Vehtari
      given: Aki
  citation-key: RiutortMayolPractical2020
  container-title: arXiv:2004.11408 [stat]
  issued:
    - year: 2020
      month: 4
      day: 23
  title: >-
    Practical Hilbert space approximate Bayesian Gaussian processes for
    probabilistic programming
  type: article-journal
  URL: http://arxiv.org/abs/2004.11408

- id: WangLinformer2020
  accessed:
    - year: 2023
      month: 6
      day: 25
  author:
    - family: Wang
      given: Sinong
    - family: Li
      given: Belinda Z.
    - family: Khabsa
      given: Madian
    - family: Fang
      given: Han
    - family: Ma
      given: Hao
  citation-key: WangLinformer2020
  issued:
    - year: 2020
      month: 6
      day: 14
  language: en
  number: arXiv:2006.04768
  publisher: arXiv
  title: 'Linformer: Self-Attention with Linear Complexity'
  type: article
  URL: http://arxiv.org/abs/2006.04768

- id: WilsonEfficiently2020
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Wilson
      given: James T
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc
  citation-key: WilsonEfficiently2020
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 10292-10302
  publisher: PMLR
  title: Efficiently sampling functions from Gaussian process posteriors
  type: paper-conference
  URL: http://arxiv.org/abs/2002.09309

- id: ZammitMangionFRK2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionFRK2021
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v098.i04
  ISSN: 1548-7660
  issued:
    - year: 2021
      month: 5
      day: 31
  language: en
  page: 1-48
  title: >-
    FRK: An R Package for Spatial and Spatio-Temporal Prediction with Large
    Datasets
  type: article-journal
  volume: '98'
...
